<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>Exercice BootStrap</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row align-items-end" style="height: 400px;">
            <div class="container h-100 col-12 col-lg-4 p-2 bg-secondary border border-dark align-items-center">
                <span class="row justify-content-around">
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                </span>
                <span class="row justify-content-around">
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                </span>
                <span class="row justify-content-around">
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                </span>
                <span class="row justify-content-around align-self-end">
                    <div class="p-2 border border-dark bg-danger "></div>
                </span>
            </div>

            <div
                class="container h-75 col-12 col-lg-4 p-2 bg-secondary border border-dark justify-content-around align-items-center">
                <span class="row justify-content-around ">
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                </span>
                <span class="row justify-content-around ">
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                    <div class="p-2 m-2 border border-dark bg-primary"></div>
                </span>
                <span class="row justify-content-around  align-self-end">
                    <div class="p-2 border border-dark bg-danger"></div>
                </span>
            </div>

            <div class="container col-12 p-2 bg-success border border-dark">

            </div>
        </div>
    </div>


</body>

</html>